Utilities
Open, Needs TriagePublic

Description

Task for managing the tools and utilities to fulfill Plasma Mobile users' needs

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
ResolvedNone
OpenNone
OpenNone
OpenNone
ResolvedNone
Resolvedbshah
abetts added a subscriber: abetts.Jun 4 2018, 2:25 PM

Can other possible apps be added to this list? I feel there can be a few others that are very useful to have by default:

  • Notes
  • Calendar
  • Photos
  • Reminders/tasks
  • Music Player

Just a tentative list. :D

I think for photos, we already have a basic gallery. Vvave can be used as a music player.
For the rest, tasks seem to exist already: https://phabricator.kde.org/project/view/28/

abetts added a comment.Jun 4 2018, 4:10 PM

I think for photos, we already have a basic gallery. Vvave can be used as a music player.
For the rest, tasks seem to exist already: https://phabricator.kde.org/project/view/28/

Fantastic! I thought that top list in this ticket was the entire list. Thanks!

paulb added a subscriber: paulb.Oct 26 2018, 6:26 AM

Can other possible apps be added to this list? I feel there can be a few others that are very useful to have by default:

  • Notes
  • Calendar

Maybe "Clock" should be "Clock + Calendar" like the desktop widget.

bshah closed subtask T8961: Flashlight as Resolved.Nov 12 2018, 5:07 AM
jbbgameich closed subtask T8906: QR code scanner as Resolved.